# depot.cpp File Reference

Handling of depots. More...

`#include "stdafx.h"`
`#include "depot_base.h"`
`#include "order_func.h"`
`#include "window_func.h"`
`#include "core/pool_func.hpp"`
`#include "vehicle_gui.h"`

Go to the source code of this file.

## Functions
void | InitializeDepots ()
## Variables
DepotPool | _depot_pool ("Depot")

## Detailed Description

Handling of depots.

Definition in file depot.cpp.